package com.its.vms.dao.mapper;

import com.its.vms.entity.TbVmsIfscTraf;
import com.its.vms.entity.TbVmsRltnIfsc;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VmsIfscMapper {

    List<TbVmsRltnIfsc> selectVmsRltnIfsc();
    List<TbVmsIfscTraf> selectVmsIfscTrafInfo();
}
